Add libpopt-dev, libical-dev, and libspandsp-dev to install_prereq.
[asterisk/asterisk.git] / contrib / scripts / install_prereq
2010-06-09 Russell BryantAdd libpopt-dev, libical-dev, and libspandsp-dev to...
2010-06-09 Russell BryantAdd libnewt-dev to install-prereq.
2010-06-09 Russell BryantAdd libopenais-dev to install_prereq.
2010-06-09 Russell BryantAdd an "install-unpackaged" command to install_prereq...
2010-06-09 Russell BryantAdd libcurl to install_prereq.
2010-06-09 Russell BryantAdd freetds-dev to install_prereq.
2010-06-09 Russell BryantAdd libradiusclient-ng-dev to install_prereq.
2010-06-09 Russell BryantAdd libbluetooth-dev to install_prereq.
2010-06-09 Russell BryantAdd libmysqlclient-dev to install_prereq.
2010-06-09 Russell BryantAdd libgtk2.0-dev to the packages list for install_prereq.
2010-02-08 Russell BryantAdd the libvpb-dev package as a dependency.
2010-02-08 Russell BryantAdd more packages required for building Asterisk modules.
2009-07-26 Michiel van Baakadd OpenBSD to the install_prereq script
2009-07-25 Michiel van Baaklibxml2-dev is needed as well by default.
2009-07-24 Michiel van Baakuse aptitude for debian based systems
2008-05-12 Tilghman LesherAdd a script which installs every package needed for...